﻿body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.1em;
    padding: 0;
    margin: 0;
    font-weight: 300;
}

h1,h2,h3,h4 { font-weight: 300;font-size: 1.1em;}
a { font-weight: 300;text-decoration: none;}

.navbar {padding: 0.4em 0;text-align: center;background-color: #D23167;}
    .navbar div {
        cursor: pointer;
        float: left;
        width: 32.999999999%;
        text-align: center;
        padding: 0.4em 0;
        color: #fff;
    }
.navbar div:hover {color:#FAC5D7;}

.section { padding: 50px 0;width: 100%;}
.section a { color: #000;}
.section a:hover { color: #49b848;}
.sectionContent { max-width: 1000px;margin: 0 auto;padding: 1em;}

.sectionPurple { background-color: #673398;color: #fff;border-bottom:50px solid #D23167;}
.sectionPurple a { color: #fff;}
.sectionPurple a:hover { color: #8e8e8e;}

.sectionGreen { background-color: #669934;color: #fff;border-bottom:50px solid #D23167;}
.sectionGreen a { color: #fff;}
.sectionGreen a:hover { color: #3C6F0A;}
.secondaryText {color:#3C6F0A;}

.sectionOrange { background-color: #FF6632;color: #fff;border-bottom:50px solid #D23167;}
.sectionOrange a { color: #fff;}
.sectionOrange a:hover { color: #8e8e8e;}

blockquote {font-size: 1.5em;width:80%;margin:0 auto;text-align:center;margin: 2em auto;padding: 0.8em 0;border-top:1px solid #fff;border-bottom:1px solid #fff;}

.specialBox {padding: 1em;background-color:#ed5d2d;margin:2em 0;border:2px solid #d6522a;}

.sectionIntro {background-color: #F1FCFE;}
.introText { font-size: 1.8em;margin: 1.8em 0;}

.logo { text-align: center;}
.logo img { width: 90%;max-width: 90%;}

.socialFeed iframe {float:right;}

.socialBigIcons i {font-size: 5em;}

.textCent { text-align: center;}
.textUnderline { text-decoration: underline;}
.text2em { font-size: 2em;}
.text18em { font-size: 1.8em;}
.text15em { font-size: 1.5em;}
.text14em { font-size: 1.4em;}
.text12em { font-size: 1.2em;}
.text11em { font-size: 1.1em;}


.floatl { float: left;}
.block50 { width: 49.5%;}
.block30 {width:29.5%;}
.block70 {width:69.5%;}
.block25 {width:24.9999%;}

.mtb1em { margin: 1em 0;}
.mtb2em { margin: 2em 0;}
.mtb3em { margin: 3em 0;}
.mtb4em { margin: 4em 0;}
.mtb5em { margin: 5em 0;}
.pb180 { padding-bottom: 180px;}
.maxWidth70 { max-width: 70%;margin: 0 auto;}


.listItem { margin-bottom: 2em;}
.listItemImage { width: 10%;float: left;text-align:center;font-size: 4em;margin-right: 5%;}
.listItemImage img { max-width: 100%;}
.listItemDescription { width: 84.5%;float: left;}
.listItemDescription h3 { font-style: italic;}

.greyText {color: #bdbdbd;}


.btnPrimary {text-decoration: none;background-color: #bdbdbd;color: #fff;padding: 0.3em 0.6em;font-size: 1.4em;font-style: italic;}
.btnPrimary:hover { background-color: #8e8e8e;cursor: pointer;}
.btnSecondary {text-decoration: none;color: #000 !important;cursor: pointer;text-decoration: underline;font-size: 1.1em;}
.btnSecondary:hover { color: #848484;}

.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

@media (max-width: 650px) {
    .hiddenMobile { display: none;}
    .section { padding: 15px 0;}
    .block50,.block30,.block70 { width: 100%;margin: 1.3em 0;}

    .btnPrimary {font-size: 1.2em;}
    /*.sectionIntro { background-image: none;background-color: #000;}*/
    .logo img { width: 50%;max-width: 50%;margin:0 auto;}
    .socialBigIcons i {font-size: 4em;}
        .text2em { font-size: 1.8em;}
.text18em { font-size: 1.6em;}
.text15em { font-size: 1.3em;}
.text14em { font-size: 1.3em;}
.text12em { font-size: 1.1em;}
.text11em { font-size: 1.0em;}

    .listItemImage {
        width: 100%;float:none;text-align:center;
    }
    .listItemDescription {
        width: 100%;float:none;text-align:left;
    }
.client { float: left;width: 49.9%;text-align: center;height: 8em;line-height: 8em;}
.maxWidth70 { max-width: 90%;
}


.sectionIntro { padding-top: 15px;}

}
